local MODNAME = ...

-- German localization file for deDE.
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "deDE")
if not L then return end

L["Ability Requirement"] = "Fähigkeitsanforderungen"
L["Active Skill Tracking"] = "Aktive Fertigkeitsbeobachtung"
L["Base Cost"] = "Basiskosten"
L["Broker Display"] = "Broker-Darstellung"
L["Cheapest Cost"] = "Günstigste Kosten"
L["Choose how the cost to learn is displayed in the tooltips"] = "Wähle wie die Ausbildungskosten in den Tooltips dargestellt werden sollen."
L["Choose how the cost to learn is displayed on the data broker"] = "Wähle wie die Ausbildungskosten im Daten-Broker dargestellt werden sollen."
L["Click a line to toggle between skill and trainer tooltips"] = "Eine Zeile anklicken, um zwischen Tooltips der Fertigkeit und der Lehrer umzuschalten."
L["Click a trainer line to set the Tomtom arrow"] = "Eine Lehrer-Zeile anklicken, um den TomTom-Pfeil zu setzen."
L["Cost to learn skills"] = "Kosten, um Fertigkeiten zu lernen"
L["Display the cheapest reputations in the tooltip"] = "Die gemäß Ruf günstigsten Kosten im Tooltip anzeigen"
L["Display the missing ability requirement. Ex. Gnoming Engineering or Artisant Flying."] = "Die fehlende Anforderung für die Fähigkeit anzeigen. Bsp. Gnomeningenieur oder Gekonntes Reiten"
L["Display the total cost for the current trainable skills"] = "Die Gesamtkosten für die aktuell erlernbaren Fertigkeiten anzeigen."
L["Display the total number of skills that are trainable"] = "Die Gesamtanzahl aller grundsätzlich erlernbaren Fertigkeiten anzeigen."
L["Display the total number of skills that can be learned"] = "Die Gesamtanzahl aller aktuell tatsächlich erlernbaren Fertigkeiten anzeigen."
L["Filter based on cost"] = "Filter, basierend auf Kosten"
-- L["How to display unspent talent points"] = ""
-- L["If Unspent"] = ""
L["Level Range"] = "Stufenbereich"
L["No trainer available for this skill."] = "Kein Trainer für diese Fertigkeit verfügbar"
L["None"] = "Nichts"
-- L["Nothing to learn text"] = ""
L["Number of learnable skills"] = "Anzahl erlernbarer Fertigkeiten"
L["Number of skills ready to train:"] = "Anzahl der erlernbaren Fertigkeiten: "
L["Overall Cost"] = "Gesamtkosten"
L["Overall Scale for the tooltips"] = "Gesamtumfang der Tooltips"
L["Reputation"] = "Ruf"
L["Riding"] = "Reiten"
L["Scale"] = "Skalierung/Umfang"
L["Select which skill should be tracked"] = "Wähle aus, welche Fertigkeit beobachtet werden soll."
L["Set the filters for the main tooltip"] = "Setze die Filter für den Haupt-Tooltip."
L["Skill Range"] = "Fertigkeitenbereich"
L["Skills with a base cost to train higher then the filter are not counted in the total. 0 means that the filter is not active."] = "Fertigkeiten mit Basiskosten, die höher sind als der Filter, werden bei der Summe nicht berücksichtigt. 0 bedeutet, dass der Filter nicht aktiv ist."
L["Skills with a base cost to train higher then the filter are not displayed. 0 means that the filter is not active."] = "Fertigkeiten mit Basiskosten, die höher sind als der Filter, werden nicht dagestellt. 0 bedeutet, dass der Filter nicht aktiv ist."
L["Specify what to display in the main tooltip"] = "Gib detailliert an was im Haupt-Tooltip angezeigt werden soll."
L["Specify what to display on the data broker bar"] = "Gib detailliert an was in der Daten-Broker-Leiste angezeigt werden soll."
L["Tooltip Display"] = "Tooltip-Darstellung"
L["Tooltip Display Filters"] = "Tooltip-Anzeige-Filter   or   Filter für ToolTip Anzeige"
L["Total Learnable"] = "Summe des Erlernbaren"
L["Total costs to train the learnable skills:"] = "Gesamtkosten, um alle erlernbaren Fertigkeiten zu erhalten: "
L["Trainers for"] = "Lehrer für "
-- L["Unspent Talents"] = ""
-- L["What should be displayed in the data broker bar if there is nothing to learn."] = ""
-- L["TOC/Notes"] = ""
